WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Netsurf is missing a dependency in the TC10 repo  (Read 297 times)

Offline socks

  • Newbie
  • *
  • Posts: 8
Netsurf is missing a dependency in the TC10 repo
« on: December 18, 2022, 09:22:58 PM »
Netsurf needs glibc_gconv to run with out complaint.

I see that the same error was reported for the TC12 version so I guess it may be in other TC versions as well.

Perhaps few would be users persist after the rather alarming "BAD..." warning.


socks


PS is there a way to edit a post after pressing the POST button ?

Offline Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 10432
Re: Netsurf is missing a dependency in the TC10 repo
« Reply #1 on: December 18, 2022, 09:37:15 PM »
Hi socks
There is a 30 minute time limit for editing posts.

Offline Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 10432
Re: Netsurf is missing a dependency in the TC10 repo
« Reply #2 on: December 18, 2022, 09:44:20 PM »
Hi socks
netsurf.tcz.dep  updated in TC9 and 10.x x86 repositories.
TC11, 12, and 13 repositories were already correct.